@charset "utf-8";



/* ---------------------------------- Index */
div#Info { float: left; width: 945px; }
div#Info dl { width: 935px; line-height: 100%; padding-right: 10px; padding-left: 10px; }
div#Info dt { margin: 0px; margin: 0px; padding-top: 8px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; color: #A0A0A0; }
div#Info dd { padding-top: 3px; padding-bottom: 8px; margin: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #A8A8A8; padding-right: 0px; padding-left: 0px; }
div#Info h4 { padding-left: 10px; }

div#Info .InfoMore { padding: 0px; text-align: right; margin-top: 5px; }
div#Info .InfoMore a { background-image: url(../images/icon_arrow01.png); background-repeat: no-repeat; background-position: right center; margin: 0px; color: #E30C59; padding-right: 17px; }

div#Twitter { float: right; width: 315px; }

section#TopBnr {}

section#TopBnr, article#List { clear: both; }
section#TopBnr div { float: left; }

article#List .More { padding: 0px; text-align: right; margin-top: 5px; clear: both; }
article#List .More a { background-image: url(../images/icon_arrow01.png); background-repeat: no-repeat; background-position: right center; margin: 0px; color: #E30C59; padding-right: 17px; }
article#List h2 { background-image: url(../images/subtitle_new-chara.png); background-repeat: no-repeat; text-indent: -9999px; height: 40px; width: 750px; margin-bottom: 3px; }


/* ---------------------------------- Sitemap */
div.SitemapBox { width: 337px; float: left; }
.SitemapBox ul { margin: 0px; padding: 0px; width: 337px; }
.SitemapBox li { margin-bottom: 0px; padding-bottom: 10px; padding-top: 10px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; background-image: url(images/icon_arrow01.png); background-repeat: no-repeat; background-position: 0px center; margin-left: 0px; padding-left: 15px; list-style-type: none; }

.SitemapBox a:link,
.SitemapBox a:visited { color: #3C3C3C; text-decoration: none; }
.SitemapBox a:hover,
.SitemapBox a:active { color: #FF9933; text-decoration: underline; }

.smSpace { margin-right: 20px; }


/* ---------------------------------- お知らせ */
section#PstLst {  }
section#PstLst h2 a:link,
section#PstLst h2 a:visited { color: #635B31; }
section#PstLst h2 a:hover,
section#PstLst h2 a:active { color: #FF9933; }
section#PstLst div.com { margin-top: 0px; margin-bottom: 0px; }
section#PstLst div.blog_info ul { text-align: right; }
section#PstLst div.blog_info li { display: inline-block; padding-left: 15px; }


/* ---------------------------------- 機関誌シングルページナビ */
section#singleNavi  {}
section#singleNavi ul { padding: 0; margin: 0; }
section#singleNavi li { width: 40%; float: left; }
section#singleNavi li.cnt { width: 20%; text-align: center; }

section#singleNavi ul a:link,
section#singleNavi ul a:visited { color: #FFFFFF; padding-top: 3px; padding-right: 5px; padding-left: 5px; padding-bottom: 3px; background-color: #70860C; }
section#singleNavi ul a:hover,
section#singleNavi ul a:active { background-color: #96CC3B; text-decoration: none; }

/* ---------------------------------- お問い合わせ */
section#Form div.BtnArea input { background: #80C225; color: #FFF; border: 1px solid #FFF; -moz-box-shadow: 0px 0px 1px rgba(000,000,000,0.3); -webkit-box-shadow: 0px 0px 1px rgba(000,000,000,0.3); width: 150px; padding-top: 15px; padding-right: 0; padding-bottom: 15px; padding-left: 0; font-size: 153.9%; font-weight: bold; text-align: center; }
section#Form div.BtnArea input:hover { background-color: #2FB1E4; text-decoration: none; }

section#Form dl { width: 670px; padding-top: 20px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
section#Form dt { clear: both; float: left; width: 130px; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding-top: 3px; padding-right: 5px; padding-bottom: 2px; padding-left: 0px; font-weight: bold; color: #595956; display:inline; }
section#Form dd { float: left; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding-top: 3px; padding-right: 0px; padding-bottom: 2px; padding-left: 20px; border-left-width: 2px; border-left-style: solid; border-left-color: #D95C14; }
section#Form dd textarea { width: 500px !important; }

*+html section#Form > dd { float:none; }

/* ---------------------------------- Informaiton */
div.post {}

div.post h2.title { font-size: 153.9%; font-weight: bold; margin-bottom: 10px !important; padding-bottom: 5px !important; border-bottom: 1px dotted #A0A0A0; }
div.post h2.title a { color: #FFFFFF; }

div.InfoItem { padding: 0px; float: left; width: 337px; }
.InfoSpace { margin-right: 30px; }
